@charset "UTF-8";
/* ------------------------------
　　ベース
------------------------------ */
body {
	font-size: 16px;
    font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
p {
         font-size: 16px;   
    margin-top: 0;
    margin-bottom: 30px;

    line-height: 1.7;
}

.header-description{
	text-align:center;
	padding:5px 10px;
	background: #fce1e6;
	color:#6c6062;
	font-size: 0.8em;
}
@media (max-width: 480px){
.header-description {
    padding: 54px 5px 3px;
    text-align: left;
    font-weight: bold;
}}
.header-stack .site-name {
    margin: 5px 0 20px;
}
.site-name,.site-name a, .site-name a:active, .site-name a:focus, .site-name a:hover, .site-name a:visited {
    color: #f28397;
}
@media (min-width: 768px){
.site-name {
    font-size: 1.8em;
}}
.sab-site-name{
	font-size: 1.2em;
	text-align: center;
	color:#6c6062;
	margin-block-start: 2em;
	margin-block-end: 0em;
font-weight: bolder;
}
@media (max-width: 480px){
.header-logo {
    padding: 0px;
}}
.suggest-box {
    background: #fcfcfc;
}
.foot-wrapper {
    background: #f5aba4;
}
.suggest-text {
    font-size: 18px;
   font-weight: 700;
}

.top-message{
    margin-bottom:30px;
    border-bottom:1px solid #FFF0F5;
}

.acms-page-header {
    border-bottom: 2px solid #f28397;
}
.entry-column h2 {
    border-left: 5px solid #f28397;
}
h2.top-message-title{
position: relative;
  padding: 0.5em 1em;
  background-color: #FFF0F5;
  text-align: center;
}
h2.top-message-title::after{
  position: absolute;
  top: 0;
  right: 0;
  content: '';
  width: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: #fff #fff #f28397 #f28397;
  box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
.entry-column h3 {
    padding: 10px 10px;
    background: #fff0f5;
}

h3.top-message-subtitle{
    text-align: center;
}

p.top-message-text{
        margin-inline-start: 2em;
    margin-inline-end: 2em;
    font-weight: 600;
}
.acms-admin-btn-flat-warning {
    color: #fff;
    background-color: #f28397;
    border-style:none;
    transition: background-color .2s;
}
.acms-admin-btn-flat {
    display: inline-block;
    padding: 10px 15px;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    border-radius: 2px;
    transition: background-color .2s,border-color .2s;
    font-size: 20px;
}

@media screen and (min-width: 768px){
  .entry-column td, .entry-column th {
    display: table-cell;
    padding: 10px 15px;
    text-align: left;
    font-size: 16px;
    border: 1px solid #dfdfdf;
}}

@media screen and (min-width: 768px){
.top-release-day{
  width:80%;
  margin-left:auto;
  margin-right:auto;
}}